Bug 666597 - Falcon-0.9.6.8 is available
Summary: Falcon-0.9.6.8 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Falcon
Version: rawhide
Hardware: Unspecified
OS: Unspecified
low
medium
Target Milestone: ---
Assignee: Michel Alexandre Salim
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-01-01 10:46 UTC by Upstream Release Monitoring
Modified: 2012-04-12 02:09 UTC (History)
2 users (show)

Fixed In Version: Falcon-0.9.6.8-1.fc17
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-03-24 00:28:20 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2011-01-01 10:46:11 UTC
Latest upstream release: 0.9.6.8
Current version in Fedora Rawhide: 0.9.6.6
URL: http://falconpl.org/project_dl/_official_rel/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Michel Alexandre Salim 2011-03-13 22:51:25 UTC
mongodb module currently does not compile cleanly; will post a build once that is fixed

Comment 2 Fedora Update System 2012-03-06 16:01:06 UTC
Falcon-0.9.6.8-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/Falcon-0.9.6.8-1.fc15

Comment 3 Fedora Update System 2012-03-06 16:01:17 UTC
Falcon-0.9.6.8-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/Falcon-0.9.6.8-1.fc16

Comment 4 Fedora Update System 2012-03-06 16:01:32 UTC
Falcon-0.9.6.8-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/Falcon-0.9.6.8-1.fc17

Comment 5 Fedora Update System 2012-03-07 07:19:58 UTC
Package Falcon-0.9.6.8-1.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing Falcon-0.9.6.8-1.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-3130/Falcon-0.9.6.8-1.fc17
then log in and leave karma (feedback).

Comment 6 Steven Oliver 2012-03-12 01:27:29 UTC
I'm running Fedora 16 and as of tonight, 2012-03-11 the comment listed in Comment 5 returns no package available. Will report back in a week or so to double check.

Comment 7 Fedora Update System 2012-03-24 00:28:20 UTC
Falcon-0.9.6.8-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2012-03-24 00:40:38 UTC
Falcon-0.9.6.8-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2012-04-12 02:09:34 UTC
Falcon-0.9.6.8-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.